.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u54987-3
{
	font-family: open-sans-n4, sans-serif;
}

#u54924-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54940-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54945-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54979-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54918-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54965-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54974-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54959-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54931-4
{
	font-family: open-sans-n4, sans-serif;
}

#u54954-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59677-10,#u59683-2,#u59683-4,#u59683-6,#u59730-10,#u59723-2,#u59723-4,#u59723-6,#u59737-10,#u59739-2,#u59739-4,#u59739-6,#u59825-10,#u59826-2,#u59826-4,#u59826-6,#u59888-10,#u59869-2,#u59869-4,#u59869-6,#u59805-10,#u59803-2,#u59803-4,#u59803-6
{
	font-family: open-sans-n4, sans-serif;
}

#u59671-8,#u59672-4,#u59686-4,#u59675-4,#u59676-4,#u59673-12,#u59683-8,#u59683-10,#u59670-4,#u59699-4,#u59688-4,#u59709-8,#u59703-4,#u59731-4,#u59728-4,#u59729-4,#u59704-12,#u59723-8,#u59723-10,#u59717-4,#u59711-4,#u59714-4,#u59751-8,#u59742-4,#u59750-4,#u59749-4,#u59738-6,#u59741-12,#u59739-8,#u59758-4,#u59764-4,#u59759-4,#u59822-13,#u59827-8,#u59824-4,#u59832-4,#u59838-4,#u59835-6,#u59826-8,#u59826-10,#u59846-4,#u59842-4,#u59843-4,#u59879-8,#u59856-4,#u59872-4,#u59868-4,#u59886-3,#u59887-12,#u59869-8,#u59869-10,#u59863-4,#u59864-4,#u59858-4,#u59819-8,#u59815-4,#u59788-4,#u59814-4,#u59802-3,#u59820-12,#u59803-8,#u59803-10,#u59799-4,#u59796-4,#u59810-4,#u55714-4,#u55713-4,#u55712-4,#u62084-10,#u62091-4,#u62088-8
{
	font-family: open-sans-n3, sans-serif;
}

